<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction Activity-a</title>
</head>
<body>
	<p>
		<em>Science and Engineering Ethics (2001) 7,231-238</em>
	</p>

	<hr>

	<h1>Software Engineering Code of Ethics <br> and Professional Practice</h1>
<br>
	
<h3>IEEE-CS/ACM Joint Task Force on Software Engineer Ethics and Professional <br>Practice</h3>
<hr>
<p>
	<b>Keywords</b>: Code of ethics, professional responsibility, software engineering
</p>
<p>
	<h3>PREAMBLE</h3>
	The short version of the code summerizes aspiration at a high level of abstraction. The clauses that 
	<br>
	are included in the full version give example and details of how these aspirations change the way we 
	<br>
	act as sodtware engineering professionals. Without the aspirations, the details can become legalistic 
	<br>
	and tedious; without the details, the aspiration can becaome high-sounding but empty; together, the 
	<br>
	aspirations and the details form a cohesive code.
</p>

</body>
</html>